Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2020-5443

30 декабря 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
gd (any)
gd-devel (any)
gd-progs (any)
Описание
Уязвимость в пакетах: gd-devel, gd-progs, gd
Как исправить
Для устранения уязвимости обновите следующие пакеты:
gd-devel до версии 2.0.35-27.el7_9 или выше
gd до версии 2.0.35-27.el7_9 или выше
gd-progs до версии 2.0.35-27.el7_9 или выше
Ссылки